Core - Task # 40355

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-28 Assigned To:

Updated: 2012-09-01 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Namespace and move t3lib unit tests - 3

Description

This patch moves most unit tests of the tests/Unit/t3lib/*

directory to the core extension, following the new name scheme.

Related issues:

related to Core - Bug # 40358: Fix failing category colletcion test Resolved 2012-08-28

Associated revisions

Revision 23e15def - 2012-08-28 21:26 - Wouter Wolters

[TASK] Namespace and move t3lib unit tests - 3

This patch moves most unit tests of the tests/Unit/t3lib/*

directory to the core extension, following the new name scheme.

Change-Id: Icff5a0ad820914e225e8c60b3232a6899461840
Resolves: #40355

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14168

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 9463f777 - 2012-09-01 21:20 - Wouter Wolters

[TASK] Namespace and move t3lib unit tests - 3

This patch moves most unit tests of the tests/Unit/t3lib/*

directory to the core extension, following the new name scheme.

Change-Id: 113ee88b7098ab4689e8bf71fed15762678540626
Resolves: #40355

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14241

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History

#1 - 2012-08-28 20:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14168

#2 - 2012-08-28 20:51 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-28 21:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14168

#4 - 2012-08-28 21:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:23e15def585d71300818a8163b794c0546a5532a.

#5 - 2012-08-31 14:47 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14241

#6 - 2012-09-01 21:30 - Wouter Wolters

- Status changed from Under Review to Resolved

Applied in changeset commit:9463f777f09c520f80533f8df03ed5a60f7f3c9a.
